Subject: bug#64683: Request: Highlighting comments for text with spaces

From: uzibalqa <[email-masked]>
Date: Mon, 17 Jul 2023 16:16:20 +0000

When using 'emacs-lisp-mode', quoted words in comments get highlighted.
But the highlighting does appear if the text includes spaces.  It is mentioned 
that the highlighting is intended on words that can be evaluated.

But highlighting some arbitrary text (with included spaces) inside comments 
would be beneficial.  

For instance, consider some notes with lines of code and a description beneath it. 
Highlighting the usage code part would help readability.

One could also show supporting documentation in a more organised way
through highlighting.  

An additional alias 'elisp-mode' for 'emacs-lisp-mode' would also make sense.